<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>HW4-Ramda.js</title>
    <link rel="stylesheet" href="css/normalize.css">
    <link rel="stylesheet" href="css/style.css">
</head>

<body>
    <header class="header">
        <div class="header-logo">
            <a href="#" target="_blank">Ra<span class="colortext">mda.js</span></a>
        </div>
        <ul class="header-menu">
            <li class="header-menu-item"><a href="#">Functional Programming</a></li>
            <li class="header-menu-item"><a href="#">Ramda</a></li>
            <li class="header-menu-item"><a href="#">Fantasy Land Spec</a></li>
            <li class="header-menu-item node"><a href="#">Node.js for all</a></li>
        </ul>
    </header>

    <main>
        <div class="main-section">
            <aside>
                <ul class="aside-menu">
                    <li><a href="#">Ramda</a></li>
                    <li><a href="#">Why Ramda?</a></li>
                    <li><a href="#">What's Different?</a></li>
                    <li><a href="#">Introductions</a></li>
                    <li><a href="#">Philosophy</a></li>
                </ul>
            </aside>


            <div class="article">
                <div class="aries">
                    <img src="img/top1-img-1.png" alt="aries">
                </div>
                <div class="text">
                    <p class="paragraph">Lorem ipsum — классическая панграмма, условный, зачастую бессмысленный
                        текст-заполнитель, вставляемый в макет страницы. Используется в качестве заполнителя по крайней
                        мере с XVI века. Является искажённым отрывком из философского трактата Марка Туллия Цицерона «О
                        пределах добра и зла», написанного в 45 году до н. э. на латинском языке,
                        обнаружение сходства атрибутируется Ричарду МакКлинтоку.</p>
                    <p class="paragraph">Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor
                        incididunt ut labore et dolore magna aliqua.
                        Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo
                        consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu
                        fugiat nulla pariatur.
                        Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim
                        id est laborum.</p>
                </div>
            </div>
        </div>
    </main>

    <footer>
        <div class="section-footer">
            <ul class="footer-menu">
                <li class="footer-menu-item"><a href="#">Ramda</a></li>
                <li class="footer-menu-item"><a class="hover-footer" href="#">Why Ramda?</a></li>
                <li class="footer-menu-item"><a href="#">What's Different?</a></li>
                <li class="footer-menu-item"><a href="#">Introductions</a></li>
                <li class="footer-menu-item"><a href="#">Philosophy</a></li>
            </ul>
            <p class="copyright">Copyright © 2018</p>
        </div>
    </footer>
</body>

</html>